uuid: f8683e45-0550-4a6a-9013-5be1b43762b0
langcode: en
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: Q7yUUYeRLByl-MCGveKKF_KhAtNICLCMJuKWfugCvso
id: block_content.full
label: Full
description: ''
targetEntityType: block_content
cache: true
